<!DOCTYPE html>
<html lang="en-US">
	<head>
		<meta charset="utf-8">
		<link href="https://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
	</head>
	<body>
		<div class="container">
			<h4><strong>A task that you are following has been marked as completed #{!! $data->id !!}.</strong></h4>
			<hr>

			<div class="panel panel-default">
				<?php
					switch ($data->type) {
						case 'repair':
							echo '<div class="panel-heading">[<a href="'. URL::to('tasks/repairs/' . $data->id) .'">Repair: '. $data->id .'</a>] '.$data->title.'</div>';
							break;

						case 'order':
							echo '<div class="panel-heading">[<a href="'. URL::to('tasks/orders/' . $data->id) .'">Order: '. $data->id .'</a>] '.$data->title.'</div>';
							break;

						case 'sale_lead':
							echo '<div class="panel-heading">[<a href="'. URL::to('tasks/sale-lead/' . $data->id) .'">Sale Lead: '. $data->id .'</a>] '.$data->title.'</div>';
							break;

						default:
							echo '<div class="panel-heading">[<a href="'. URL::to('tasks/'.$data->type.'/' . $data->id) .'">'. ucwords($data->type) .': '. $data->id .'</a>] '.$data->title.'</div>';
							break;
					}

				?>

				<div class="panel-body">
					<?php
						if ( $data->problem ) echo '<blockquote>'. $data->problem .'</blockquote>';
						if ( $data->assigned_to ) echo '<p>Assigned to: '.$data->user->name.'</p>';
					?>

					<hr>
					<p><small>DO NOT REPLY TO THIS EMAIL!</small></p>
					<br>
				</div>
			</div>
		</div>

	</body>
</html>